PXFQFILT(1)

NAME
pxfqfilt - filter fastq files by mean quality

SYNOPSIS
pxfqfilt [OPTIONS]...

DESCRIPTION
Filter fastq files by mean quality. Data can be read from a file or STDIN.

OPTIONS

-m, --mean=VALUE
    mean value under which seqs are filtered

-s, --seqf=FILE
    input sequence file, STDIN otherwise

-o, --outf=FILE
    output sequence file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12): 1886-1888. https://doi.org/10.1093/bioinformatics/btx063.

AUTHOR
Written by Stephen A. Smith (blackrim)

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2013-2024 FePhyFoFum License GPLv3